---
layout: default
---

{%- include global_variables.html -%}

{% if current_book %}
  {% include_cached titlebar.html current_book=current_book current_site_modifier=current_site_modifier current_page_modifier=current_page_modifier t=t %}
{% endif %}

{% include breadbar.html current_book=current_book t=t current_color=current_color %}
<div class="d-flex justify-content-end mt-30px">
  <div class="d-flex justify-content-center align-items-center rounded-circle h-30px w-30px mr-30px background-{{current_color}} print position-relative">
    <i class="fa fa-print white f-18px"></i>
    <a class="{{current_color}} h6 mb-0 stretched-link text-uppercase" href="">{{t.print_button}}</a>
  </div>
</div>
<section class="container pt-60px pl-20px pr-20px border-bottom">
  {% if current_book %}
    {% include_cached leftbar.html current_book=current_book t=t %}
    {% include_cached rightbar.html current_book=current_book t=t %}
  {% endif %}

  <div tabindex="-1" id="content" role="main">
    {{ content | markdownify }}
  </div>
</section>
